Conoce los complementos que te permitirán cumplir con la RGPD

0
624
Meet The Moodle Plugins That Will Help You Comply With GDPR | Conoce los complementos que te permitirán cumplir con la RGPD
“EyeSaw?: Comply or Die” by eddiedangerous is licensed under CC BY 2.0

This story in English.

Moodle, con su fundador y actual CEO, Martin Dougiamas, a la carga, se ha mantenido anticipado frente a las discusiones en materia de privacidad y protección de datos, así como a la regulación, especialmente en Europa. Para el próximo mes de mayo, cuando la primera etapa de la Regulación General de Protección de Datos entre en vigencia, en Moodle ya se podrá contar con cerca de un año de conversaciones, colaboración y herramientas lista para ayudar a desarrolladores y administradores de sitios responsables.

La casa matriz de Moodle ha producido dos complementos que ayudarán a las organizaciones y sus administradores de TI a cumplir con los requerimientos de RGPD.

Data privacy (Privacidad de Datos). Añade un “flujograma de solicitudes” a los sitios Moodle. Los flujogramas permiten que los usuarios puedan ejercer su derecho a solicitar la información personal alojada en el sitio web, y los usos que ha tenido históricamente. Por el momento los complementos monitorean información en un grupo de actividades, incluyendo Actividad de Elección, Bloque HTML y Toures de Usuario.

Descárgala aquí.

Policies (Políticas de Sitio). Ayuda a los administradores a crear Política de Sitio, Política de Privacidad, Política de Propiedad Intelectual y Política de Entregas Tardías. En conformidad con la Regulación, aloja la historia de cambios a la política, y el consentimiento dado por el usuario a cada una de ellas. Los usuarios estarán obligados a aceptar las políticas activas en el sitio Moodle antes de tener acceso.

Descárgala aquí.

Los complementos RGPD son complatibles con Moodle 3.4.2 o 3.3.5 únicamente. Moodle 3.5, cuyo lanzamiento está programado para Mayo, los incluirá por defecto. David Mudrák básicamente confirmó en el Foro de Moodle que no se ha contemplado la compatibilidad de estos complementos con versiones anteriores de Moodle.